import { TestBed } from '@angular/core/testing';

import { LobmasterService } from './lobmaster.service';

describe('LobmasterService', () => {
  let service: LobmasterService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LobmasterService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
